/* =Reset default browser CSS. Based on work by Eric Meyer: http://meyerweb.com/eric/tools/css/reset/index.html
-------------------------------------------------------------- */

html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, font, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
b, u, i, center,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td {
	background: transparent;
	border: 0;
	margin: 0;
	padding: 0;
	vertical-align: baseline;
}
body {
	line-height: 1;
}
h1, h2, h3, h4, h5, h6 {
	clear: both;
	font-weight: normal;
}
ol, ul {
	list-style: none;
}
blockquote {
	quotes: none;
}
blockquote:before, blockquote:after {
	content: '';
	content: none;
}
del {
	text-decoration: line-through;
}
/* tables still need 'cellspacing="0"' in the markup */
table {
	border-collapse: collapse;
	border-spacing: 0;
}
a img {
	border: none;
}

/* ---------------------------------------------------------- */


@font-face {
    font-family: 'AllerBold';
    src: url('fonts/aller_bd-webfont.eot');
    src: url('fonts/aller_bd-webfont.eot?#iefix') format('embedded-opentype'),
         url('fonts/aller_bd-webfont.woff') format('woff'),
         url('fonts/aller_bd-webfont.ttf') format('truetype'),
         url('fonts/aller_bd-webfont.svg#AllerBold') format('svg');
    font-weight: normal;
    font-style: normal;

}


body{
	background: url(images/bg.jpg) center 110px no-repeat;
	background-color: #000;
	text-align: center;
	font-family: "Arial", sans-serif;
	font-size: 12px;
	color: #2e2e2e;
	line-height: 16px;
}

#holder{
	margin: auto;
	width: 828px;
	text-align: left;
	position: relative;
	margin-top: 70px;
}

#logo{
	position: absolute;
	top: 0px;
	left: 22px;
}

#map-holder{
	width: 580px;
	height: 387px;
	background: url(images/trans-bg.png);
	padding: 10px;
	position: absolute;
	top: 0px;
	left: 228px;
}
#map-canvas{
	width: 580px;
	height: 387px;
	background: #000;
}

#bottom{
	width: 808px;
	min-height: 229px;
	background: url(images/trans-bg.png);
	padding: 10px;
	position: absolute;
	top: 427px;
	left: 0px;
	overflow: hidden;
}
#bottom-inner{
	width: 808px;
	min-height: 455px;
	background: #fff;
}
#col1{
	float: left;
	width: 206px;
	min-height: 400px;
	background: url(images/vert-divider.png) right repeat-y;
	padding-left: 30px;
	margin-top: 30px;
}
#col1 ul{
	width: 185px;
}
#col1 ul li{ 
	background: url(images/bullet.png) top left no-repeat;
	padding-left: 14px;
	/*font-family: "AllerBold", sans-serif;*/
	font-size: 12px;
	line-height: 18px;
}
#col1 h2, #col2 h1, #col3 h2{
	font-family: "AllerBold", sans-serif;
	font-size: 21px;
	color: #8b8c8e;
	margin: 0px 0px 20px 0px;
}
#col2{
	float: left;
	width: 282px;
	min-height: 400px;
	padding: 0px 30px;
	margin-top: 30px;
	background: url(images/vert-divider.png) right repeat-y;
}
#col2 p{
	line-height: 18px;
	margin-bottom: 20px;
}
#col3{
	float: left;
	width: 200px;
	min-height: 173px;
	margin-top: 30px;
	padding-left: 30px;
}
#col3 p{
	margin-bottom: 10px;
}
#col3 span{ font-weight: bold; }
#col3 a{ text-decoration: none; color: #2e2e2e; }
#col3 a:hover{ text-decoration: underline; }